#main { width:654px; margin:0 0 0 515px; position:relative; z-index:1;}

#header {height:509px;}

#footer { height:50px;}

.col-1, .col-2, .col-3 {float:left;}
.container {width:100%; overflow:hidden;}

/* ============================= page1 =========================== */

#page1 .col-1 {width:600px;}
#page1 .col-2 {width:308px;}

/* ============================= page2 =========================== */

#page2 .col-1 {width:306px;}
#page2 .col-2 {width:308px;}

/* ============================= page4 =========================== */

#page4 .col-1 {width:306px;}
#page4 .col-2 {width:308px;}

/* ============================= page5 =========================== */

#page5 .col-1 {width:306px;}
#page5 .col-2 {width:308px;}

/* ============================= page6 =========================== */